body{
    background-color:333333;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #333333;
	line-height: 2.5em;
	text-align: justify;
}


td {
	vertical-align: top;
	text-align: justify;
	line-height: 135%;
}

td.links {
	/*background-color: #CCCCFF;*/
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #F1F00C;
	
}

td.head {
	
}

td.body {
	
}

td.button {
	/*background-color: #CCFFDD;*/
	
	padding:15px;
	text-align: left;
	vertical-align: middle;
	/*width: 175;
	height: 35;*/
}

td.button:hover {
	/*/background-color: #DDFFEE;*/
}

H1{
	font-style: "Times New Roman";
}


.center {
	text-align: center;
}


a:link   {text-decoration:underline; color: #F1F00C;}
a:visited{text-decoration:none; color:#F1F00C;}
a:hover  {text-decoration:underline;
		  border-width: 0px;}
a:active {text-decoration:none;
		  border-style: 0px;}

